Libvirt-php extension
=====================

Libvirt-php extension is currently maintained and developed by:

	Michal Prívozník <mprivozn@redhat.com>

The original project, called php-libvirt, has been originally developed and maintained by:

	Radek Hladik <r.hladik@cybersales.cz>

who is still contributing to the project with his patches.

There are also other people that have contributed to the project:

	David King <e-mail@unknown.tld>
	Jan-Paul van Burgsteden <e-mail@unknown.tld>
	Andrea Bolognani <abologna@redhat.com>
	Anton Shanshin <cmp167@mail.ru>
	Christophe Fergeau <cfergeau@redhat.com>
	Daniel P. Berrange <berrange@redhat.com>
	Daniel P. Berrangé <berrange@redhat.com>
	Daniel Veillard <veillard@redhat.com>
	Dawid Zamirski <dzamirski@datto.com>
	Dawid Zamirski <dzrudy@gmail.com>
	Eric Schultz <eric@startuperic.com>
	Erik Skultety <eskultet@redhat.com>
	F.J. Félix <web@inode64.com>
	Fco Javier Felix <ffelix@inode64.com>
	Frederic Mora <fmora@datto.com>
	Ivo van den Abeelen <ivovandenabeelen@gmail.com>
	Ján Tomko <jtomko@redhat.com>
	Katelyn Schiesser <katelyn.schiesser@gmail.com>
	Katerina Koukiou <k.koukiou@gmail.com>
	Lyre <liyong@skybility.com>
	Marcus Recck <mrecck@datto.com>
	Michal Novotny <mignov@gmail.com>
	Michal Privoznik <mprivozn@redhat.com>
	Neal Gompa <ngompa13@gmail.com>
	Pavel Odintsov <pavel.odintsov@gmail.com>
	Phillip Benner <phillip.benner@knightswarm.com>
	Radek Hladik <r.hladik@cybersales.cz>
	Remi Collet <Remi@famillecollet.com>
	Shaun Reitan <shaun.reitan@ndchost.com>
	Stefan Kuhn <stefan.kuhn@foss-group.ch>
	Tiziano Müller <dev-zero@gentoo.org>
	Tugdual Saunier <tugdual.saunier@gmail.com>
	Vasiliy Tolstov <v.tolstov@selfip.ru>
	Yukihiro Kawada <warp.kawada@gmail.com>
	Zhensheng Yuan <extremebored@gmail.com>

Thanks goes to all of them with big thanks to Tugdual Saunier
for various fixes and OS-X compilation support.

If you would like to be listed in the contributors list
feel free to clone this repository to your computer and
add new features and post the patch to maintainer.
